{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-6419DED6-4E66-4440-8EBC-CE8E762FF98D",
  "title": "Uninstall HPE Morpheus Enterprise Agent",
  "ordinal": 49,
  "parent_title": "Morpheus Agent",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-6419DED6-4E66-4440-8EBC-CE8E762FF98D.html",
  "topic_cluster": {
    "clustering_title": "Uninstall HPE Morpheus Enterprise Agent",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-6419DED6-4E66-4440-8EBC-CE8E762FF98D",
        "clustering_title": "Uninstall HPE Morpheus Enterprise Agent"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-6419DED6-4E66-4440-8EBC-CE8E762FF98D",
        "clustering_title": "Uninstall HPE Morpheus Enterprise Agent"
      }
    ]
  }
}
